#############################################################################
# Author:                                                                   #
# ------                                                                    #
#  Anton Kokalj                                  Email: Tone.Kokalj@ijs.si  #
#  Department of Physical and Organic Chemistry  Phone: x 386 1 477 3523    #
#  Jozef Stefan Institute                          Fax: x 386 1 477 3811    #
#  Jamova 39, SI-1000 Ljubljana                                             #
#  SLOVENIA                                                                 #
#                                                                           #
# Source: $XCRYSDEN_TOPDIR/Tcl/scripting.tcl
# ------                                                                    #
# Copyright (c) 1996-2003 by Anton Kokalj                                   #
#############################################################################

#
# this file is for testing the "scripting" possibility. That is, 
# loading the tasks from the tcl script
#
proc scripting:source {scriptfile} {
    global scripting
    
    set scripting(scriptFile) $scriptfile
    
    # execute script in global level --
    uplevel \#0 {
	source $scripting(scriptFile)
    }
}
	